{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModificationSignature": "7db67349f90b1e91fa5dd00ec0badeea92bf7f9b40bbe9689a36a3e594670e13",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T10:21:01Z"
    }
  }
}